﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}


body {
background: url();
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 140%;
color: #333;
background: #eee;
}

#wrapper{
width: 950px;
background: url(../img/bg01.gif);
margin: 0px auto;
overflow: hidden;
}


.asiya_box{
width: 980px;
height: 1100px;
margin: 0 auto;
}





